
VIRTUAL CREDIT CARD - Bug #15152

Android [TREATS] [TREATS Miles] App crash when click Add Cart button

14 December 2022 09:07 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: Immediate Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button with adding 1 miles product using 144208 miles

(8) add another Miles product by clicking Tambah button

(9) click Cart button

Actual result: App crash

Expected result: App doesn't crash

History

#1 - 15 December 2022 10:30 AM - Daniel Wong

- Priority changed from Normal to Immediate

#2 - 16 December 2022 03:17 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#3 - 16 December 2022 07:00 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

not able to test due to insufficient balance

#4 - 17 December 2022 01:33 PM - hsulynn pang

- File retest 15152 (2).mp4 added

- File retest 15152 (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp-Video-2022-12-14-at-210.mp4 2.68 MB 14 December 2022 hsulynn pang

retest 15152 (2).mp4 3.3 MB 17 December 2022 hsulynn pang

retest 15152 (1).mp4 4.48 MB 17 December 2022 hsulynn pang
